<?php

$sql = "SELECT `VIDEOS`.`ID`,`VIDEOS`.`ID_DIR` FROM `VIDEOS` LEFT JOIN `VIDEOS_DIR` ON (`VIDEOS_DIR`.`ID` = `VIDEOS`.`ID_DIR` OR `VIDEOS_DIR`.`ID_DIR` = `VIDEOS`.`ID_DIR`) AND `VIDEOS`.`USER_ID` = '".$account['ID']."' WHERE `PRIVATE` = '0' GROUP BY `VIDEOS`.`ID`";
  
$count = DB::GET_STRING_ALL($sql);

$video_i = 0;

WHILE ($count->FETCH()){ $video_i++; }

ECHO "<a href='/modules/?path=videos&section=users&id=".$account['ID']."'><div class='menu-list'>"; 

S_ICONS('film', 'account', '#63BAFF', '#4181B4');

IF ($video_i > 5000){
  
  $video_count = "5000+";
  
}ELSE{
  
  $video_count = $video_i;

}

ECHO "<span class='menu-list-text'>".LG('Видео')."</span>";

ECHO "<span class='menu-list-count'>".$video_count."</span>";

ECHO "</div></a>";
  
?>